local fn = _gn(0x2274BC1C4885E333)
--- Converts world coords (posX - Z) to coords relative to the entity
-- Example:
-- posX = 50
-- posY = 1000
-- posZ = 60
-- Entity's coords are: x=30, y=1000, z=60.
-- All three returned coords will then be in range of [-20,20] depending on rotation of the entity.
function Global.GetOffsetFromEntityGivenWorldCoords(entity, posX, posY, posZ)
	return _in2(fn, entity, posX, posY, posZ, _rv)
end
